MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
IdTable.hxx File Reference
`#include "Compiler.h"`
`#include <algorithm>`
`#include <assert.h>`
Include dependency graph for IdTable.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | IdTable
| A table that maps id numbers to position numbers. More...